<html>
    <head>
    <title>CSS Assignment</title>
    <link rel="stylesheet" href="styles.css">
    </head>
    <body >
      <div class="units">
          <h1>CSS Units</h1>
          <p>Please find the below list of units of CSS
              <ul class="nostyle">
                  <li><ul class="textBold">Relative units:
                    <li>em</li>
                    <li>rem</li>
                    <li>vm</li>
                    <li>vh</li>
                    <li>vmin</li>
                    <li>vmax</li>
                    <li>ex</li>
                    <li>ch</li>
                    <li>%</li>
                  </ul></li>
                  <li><ul class="textBold">Absolute Units:
                      <li>cm</li>
                      <li>mm</li>
                      <li>in</li>
                      <li>px</li>
                      <li>pt</li>
                      <li>pc</li>
                  </ul></li>
              </ul>
              Example for max/min-width, max/min-height
              <div class="minwidth">Min Width</div>
              <div class="maxwidth">MAX Width</div>
              <div class="minheight">MAX HEIGHT</div>
              <div class="maxheight">MIN HEIGHT</div>
          </p>
      </div>
    </body >
</html>